/*=== Normalize ===*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    color: #19609d;
    background: none repeat scroll 0% 0% transparent;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/*=== Generic ===*/

body {
    background: #f8f8f8;
    font-family: Arial, 'Lucida Sans Unicode', sans-serif;
    font-size: 0.9em;
    word-wrap: break-word;
    hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
}
h1, h2, h3, h4, h5, h6 {
	color: #124673;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 0.7em 0;
	padding: 1em 0 2px 0;
	line-height: 1.3em;
}
h1 span {
	color: #aaa;
}
h2 {
	font-size: 1.6em;
	font-weight: normal;
	margin: 1.4em 0 0.6em 0;
	padding: 0 0 1px 0;
	line-height: 1.4em;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 1em 0 0.6em 0;
	padding: 0;
	border: none;
	line-height: 1.2em;
}
h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 1em 0 0.6em 0;
	padding: 0;
	border: none;
}
h5 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 1em 0 0.6em 0;
	padding: 0;
	border: none;
}
h6 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 0.35em 0;
    padding: 0;
}

.button {
	padding: 5px 10px;
	font-size: 15px;
}
.clear {
	clear: both;
}
.block {
	display: block !important;
}
#content img {
	padding-left: 0;
  border: none;
  max-width: 100%;
}
#content ul {
	margin-bottom: 1em;
	padding-left: 20px;
	overflow: hidden;
}
#content li, .typo3 img {
    border: 0;
    margin: 0;
}
#content {
	padding: 0 0 20px;
	line-height: 1.35em;
	overflow: hidden;
}
p {
	margin-bottom: 1em;
}
.center-wrapper {
  position: relative;
  margin-top: 3em !important;
}

.center-item {
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

@media only all and (max-width: 700px) {
  .center-item {
    width: 200px !important;
  }
}

.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.text-justify {
	text-align: justify;
}
#topbanner {
	position: relative;
	width: 100%;
	margin-bottom: 25px
}	
#topbanner img {
	width: 100%;
	margin: 0;
	padding: 0;
	border: none !important;
}
table {
	border-color: #aaa;
	margin-bottom: 1em;
}
table caption {
    font-style: italic;
    font-size: 0.95em;
    text-align: left;
}

.table-vertical-middle td {
    vertical-align: middle !important;
}

.warning {
    background-color: #E1D7E4;
    color: #000000;
    margin: 0 0 10px 0;
    padding: 8px 15px;
}
#content .default {
	border-bottom: 2px solid lightgrey;
	/* table-layout: fixed; */
    word-wrap: break-word;
}
#content .default td, #content table th {
	padding: 5px;
    border: 1px solid #F8F8F8;
    vertical-align: initial;
}
#content .default th {
	background: #19609d;
	color: white;
}
#content .default tr:nth-child(2n+3) {
	background: #ECECEC;
}
#content .renderedtable tr:nth-child(n+1) {
	background: none;
}
.image-caption {
	padding: 10px 5px 2px 5px;
	text-align: left;
	font-size: 0.9em;
	font-style: italic;
	color: #777;
	line-height: 1.3em;
}
.image-caption p {
	margin: -5px 0 0 0;
}
ol {
	list-style-type: decimal;
	padding-left: 20px;
	margin-bottom: 1em;
}
.file_download {
	background-image: url('/en/page_white_put.png');
	padding-left: 21px;
	background-repeat:no-repeat;
}
#inpagenav {
	margin: 20px 0 25px 0;
}
#inpagenav .active {
	background: #DAE2EB;
}
body .anchor {
	text-decoration: none;
}
#wrapper {
    margin: 0 auto;
    max-width: 1100px;
    min-width: 320px;
}
.outer_box {
    padding-bottom: 30px;
    margin-left: 20px;
}
.background_fade {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 40%, #eee 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    position: absolute;
    width: 100%;
}
.header_top .button {
    background-color: #f8f8f8;
    border: medium none;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    box-shadow: none;
    color: #124673;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    text-decoration: none !important;
    width: 25.3333px;
}
#overlay {
    position: fixed;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
}
.over_overlay {
    z-index: 11;
}
@media only all and (max-width: 950px) {
    #content {
    	padding-left: 10px;
    	padding-right: 10px;
    }
    #wrapper {
    	max-width: 850;
    }
    .outer_box {
    	margin-left: 0;
    }
}
@media only all and (max-width: 500px) {
    #content {
    	font-size: 0.9em;
    }
}



/*=== Navigation ===*/

.nav {
    float: left;
    list-style: none outside none;
    width: 250px;
}
.nav a {
    border-left: 4px solid transparent;
    color: #2e2e2e;
    display: block;
    padding: 0.5em 2em 0.5em 0.8em;
    position: relative;
    text-decoration: none;
}

.nav ul {
    margin-left: 1.5em;
}
.nav li {
	margin-left: 0;
}
.nav .active > a {
    font-weight: bold;
    color: #19609d;	
}

@media only all and (max-width: 950px) {
    .nav {
    	display: none;
        position: absolute;
        top: 39px;
        left: 0;
        width:300px;
        background: #f8f8f8;
        border-radius: 2px;
    }
}
@media only all and (max-width: 500px) {
	.nav {
		width: 100%;
	}
}

@media print {
  nav {
    display: none;
  }
}

/*=== Column Layout ===*/

.one_column_of_three {
	width: 31.83%;
}
.two_columns_of_three {
	width: 65.86%;
}
.one_column_of_four {
	width: 23.1%;
}
.two_columns_of_four {
	width: 48.5%;
}
.three_columns_of_four {
	width: 74.25%;
}
.all_columns {
	width: 100%;
}
.one_column_of_three img,
.two_columns_of_three img,
.one_column_of_four img,
.two_columns_of_four img,
.three_columns_of_four img,
.all_columns img {
	max-width: 100%;
	margin: 0 auto 0 auto;
	padding: 0;
	vertical-align: top;   
}
.object_right {
	margin: 0 0 4px 2.2%;
	float:right;
	vertical-align: top;   
}
.object_left {
	margin: 0 2.2% 4px 0;
	float:left;
	vertical-align: top;   
}
.object_center {
	margin: 0 auto 4px auto;
	vertical-align: top;   
}
.original {
	margin: 5px 5px 5px 0;
	padding: 0;
	background-color: transparent;
	vertical-align: top;   
}
/* i was only an intern with little knowlege of css layouts */
.last_in_line {
	margin-right: 0 !important;
	margin-left: -1px;
}
.image {
	text-align: center;
	border: none;
	margin-bottom: 10px;
	max-width: 100%;
}
table .image {
	background: none;
}
.image h5 {
	background: none repeat scroll 0 0 #f9f9f9;
    margin: 0;
    padding: .5em .5em .5em 0;
    text-align: left;
}
#content .image_border {
	border: 1px solid #acacac;
}
@media only all and (max-width: 400px) {
    .one_column_of_three {
		width: 100%;
	}
	.two_columns_of_three {
		width: 100%;
	}
	.one_column_of_four {
		width: 100%;
	}
	.two_columns_of_four {
		width: 100%;
	}
	.three_columns_of_four {
		width: 100%;
	}
}

@font-face {
  font-family: 'meteoblue';
  src: url('https://static.meteoblue.com/website/fonts/meteoblue_pictofont_rev8.woff') format('woff'), url('https://static.meteoblue.com/website/fonts/meteoblue_pictofont_rev8.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.glyph {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
.glyph:after,
.glyph:before {
  font-family: meteoblue;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  position: relative;
  vertical-align: text-bottom;
  text-decoration: none;
}
.glyph:after:hover,
.glyph:before:hover {
  text-decoration: none;
}
.glyph.time:before {
  content: "\00e0e0";
}
.glyph.temperature:before {
  content: "\00e010";
}
.glyph.windchill:before {
  content: "\00e011";
}
.glyph.winddir:before {
  content: "\00e012";
}
.glyph.windspeed:before {
  content: "\00e013";
}
.glyph.windgust:before {
  content: "\00e014";
}
.glyph.humidity:before {
  content: "\00e015";
}
.glyph.rain:before {
  content: "\00e016";
}
.glyph.rain1h:before {
  content: "\00e017";
}
.glyph.rain3h:before {
  content: "\00e018";
}
.glyph.precipprob:before {
  content: "\00e019";
}
.glyph.watertemp:before {
  content: "\00e01a";
}
.glyph.waveheight:before {
  content: "\00e01b";
}
.glyph.waveperiod:before {
  content: "\00e01c";
}
.glyph.wavepeak:before {
  content: "\00e01d";
}
.glyph.pressure:before {
  content: "\00e01e";
}
.glyph.pressure_negativ:before {
  content: "\00e092";
}
.glyph.predictability:before {
  content: "\00e020";
}
.glyph.snow:before {
  content: "\00e025";
}
.glyph.featcl_1:before {
  content: "\00e030";
}
.glyph.featcl_2:before {
  content: "\00e031";
}
.glyph.featcl_3:before {
  content: "\00e032";
}
.glyph.featcl_4:before {
  content: "\00e033";
}
.glyph.featcl_5:before {
  content: "\00e034";
}
.glyph.featcl_6:before {
  content: "\00e035";
}
.glyph.featcl_7:before {
  content: "\00e036";
}
.glyph.featcl_8:before {
  content: "\00e037";
}
.glyph.featcl_9:before {
  content: "\00e038";
}
.glyph.featcl_10:before {
  content: "\00e039";
}
.glyph.featcl_11:before {
  content: "\00e03a";
}
.glyph.featcl_12:before {
  content: "\00e03b";
}
.glyph.featcl_13:before {
  content: "\00e03c";
}
.glyph.settings:before {
  content: "\00e04b";
}
.glyph.search:before {
  content: "\00e071";
}
.glyph.menu:before {
  content: "\00e040";
}
.glyph.options:before {
  content: "\00e04b";
}
.glyph.delete:before {
  content: "\00e06c";
}
.glyph.close:before {
  content: "\00e06d";
}
.glyph.edit:before {
  content: "\00e070";
}
.glyph.hourglass:before {
  content: "\00e072";
}
.glyph.help:before {
  content: "\00e080";
}
.glyph.download:before {
  content: "\00e082";
}
.glyph.bookmark:before {
  content: "\00e085";
}
.glyph.document:before {
  content: "\00e086";
}
.glyph.more:before {
  content: "\00e087";
}
.glyph.share:before {
  content: "\00e088";
}
.glyph.params:before {
  content: "\00e089";
}
.glyph.warning:before {
  content: "\00e08d";
}
.glyph.info:before {
  content: "\00e08e";
}
.glyph.facebook:before {
  content: "\00e0b2";
  color: #39579a;
}
.glyph.twitter:before {
  content: "\00e0b4";
  color: #00abf0;
}
.glyph.googleplus:before {
  content: "\00e0b6";
  color: #df4a32;
}
.glyph.user:before {
  content: "\00e0b9";
}
.glyph.user_logged_in:before {
  content: "\00e0bd";
}
.glyph.like:before {
  content: "\00e0bb";
}
.glyph.dislike:before {
  content: "\00e0bc";
}
.glyph.credits:before {
  content: "\00e090";
}
.glyph.meteoblue:before {
  content: "\00e0d0";
}
.glyph.logo:before {
  content: "\00e0d1";
}
.glyph.external:before {
  content: "\00e08f";
}
.glyph.location:before {
  content: "\00e0df";
}
.glyph.arrowhead_hollow_down:before {
  content: "\00e048";
}
.glyph.arrowhead_hollow_up:before {
  content: "\00e047";
}
.glyph.arrowhead_hollow_left:before {
  content: "\00e049";
}
.glyph.arrowhead_hollow_right:before {
  content: "\00e04a";
}
.glyph.forward:before {
  content: "\00e063";
}
.glyph.backward:before {
  content: "\00e064";
  margin-right: -0.8em;
}
.glyph.fast_forward:before {
  content: "\00e065";
}
.glyph.fast_backward:before {
  content: "\00e066";
}
.glyph.play:before {
  content: "\00e060";
}
.glyph.pause:before {
  content: "\00e061";
}
.glyph.language:before {
  content: "\00e04c";
}


/*=== Header ===*/

.topnav {
    background-color: #124673;
}
.topnav .wrapper {
    margin: 0 auto;
    max-width: 1100px;
    min-width: 320px;
}
.header_top {
    margin-left: 1%;
}
.topnav .logo {
    color: #f8f8f8;
    float: left;
    font-size: 3.6em;
    margin: 0.4em 0;
    text-decoration: none;
    transition: color 0.2s ease 0s;
    width: 0;
    z-index: 1;
}
#cmstitle {
    color: #f8f8f8;
    font-size: 1.2em;
    margin-left: 250px;
    margin-top: 58px;
    position: relative;
    display: inline-block;
}
.flag {
    background: none no-repeat scroll 0 0 transparent;
    height: 30px;
    margin-left: 5px;
    padding-left: 24px;
    position: relative;
    width: 16px;
    padding: 0;
    line-height: 28px;
}
.group {
    float: right;
    border-radius: 2px;
    margin-top: 45px;
    display: grid;
    grid-template-columns: 150px auto auto;
}

#settings_button {
    border-radius: 2px;
    padding: 0 3px 0 11px;
    margin-right: .5em;
    position: relative;
    cursor: pointer;
    line-height: 27px;
}
#settings_button .glyph.settings::before {
    vertical-align: text-top;
}
#settings_dropdown {
    position: absolute;
    top: 30px;
	  right: 0;
    width: 100px;
    background: #f8f8f8;
    font-size: 0.8em;
    padding: 10px 12px 14px;
    border-radius: 2px;
}
#settings_dropdown ul {
  list-style-type: none;
}
#settings_dropdown hr {
  padding: 0;
  margin: 1em 0 0.25em;
}
#settings_dropdown li {
    height: 1.4em;
}
.settings_dropdown_lang:before {
    margin-right: 10px;
}
#settings_dropdown a {
    text-decoration:none;
    display: inline-block;
    width: 100%;
    line-height: 1.2em;
}
#settings_dropdown a:hover {
    background: #EAF6EF;
}
#settings_dropdown .active {
    font-weight: bold;
}
#menu_mobile_trigger {
    display: none;
    position: relative;
}

/* Google JSON Search */

#gcse_wrapper {
  position: absolute;
  left: 50%;
  top: 90px;
  max-width: 80%;
  min-width: 30%;
}

@media only all and (max-width: 950px) {
  #gcse_wrapper {
    top: 40px;
    left: 48.25%;
    max-width: 90%;
    min-width: 70%;
  }
}

@media only all and (max-width: 720px) {
  #gcse_wrapper {
    position: absolute;
    top: 38px;
    left: 0px !important;
    min-width: 100%;
  }

  #gcse_results {
    left: 0px !important;
    border-radius: 0px !important;
    width: 96% !important;
  }

  #gcse_close {
    right: 1em !important;
  }

  #gcse_footer {
    grid-template-columns: 8% 8% 8% 8% 8% 8% 8% 8% 8% 8% !important;
    grid-column-gap: .5em;
  }

  .gcse_page_button {
    width: 2em !important;
    height: 2em !important;
    font-size: 1.4em;
    line-height: 2em !important;
  }

  #topbanner {
    margin-bottom: 1em !important;
  }

}

@media only all and (max-width: 510px) {
  #gcse_close {
    width: 24px !important;
    height: 24px !important;
    right: 1em !important;
    font-size: 1.84em;
  }

  .gcse_page_button {
    width: 1.7em !important;
    height: 1.7em !important;
    font-size: 1em;
    line-height: 1.7em !important;
  }

  #gcse_footer {
    padding-left: 0px !important;
    grid-template-columns: 7% 7% 7% 7% 7% 7% 7% 7% 7% 7% !important;
    grid-column-gap: .5em;
  }

  #gcse_header {
    width: 80%;
  }

}

@media only all and (max-width: 320px) {
  #gcse_header {
    width: 75%;
  }
}

#gcse_results {
  position: relative;
  left: -50%;
  background-color: white;
  z-index: 99;
  border-radius: 9px;
  padding: 1em;
  width: 100%;
}

#gcse_input {
  height: 24px;
  padding: 3px;
  padding-left: 6px;
  border: 0px;
  background-color: #f8f8f8;
  border-radius: 2px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 1em;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999999;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999999;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #999999;
}

#gcse_button {
  height: 30px;
  width: 30px;
  padding: 0px;
  border: 0px;
  background-color: #d1d1d1;
  border-radius: 2px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  margin-right: .5em;
  place-items: center;
  display: grid;
  cursor: pointer;
}

.gcse_page_button {
  cursor: pointer;
  width: 20px;
  height: 20px;
  border: 1px solid #d1d1d1;
  border-radius: 2px;
  text-align: center;
  display: inline-block;
  color: black;
  line-height: 1.4em;
}

#gcse_close {
  cursor: pointer;
  width: 14px;
  height: 14px;
  background-color: #d1d1d1;
  position: absolute;
  right: 10px;
  top: 10px;
  border-radius: 100%;
  text-align: center;
  color: white;
}

#gcse_footer {
  padding: .6em;
  color: white;
  display: grid;
  grid-template-columns: 24px 24px 24px 24px 24px 24px 24px 24px 24px 24px auto;
  justify-content: center;
}

.gcse_page_button_active {
  background-color: #19609d;
  color: white;
  border: 1px solid #19609d;
}

#gcse_header {
  padding: .6em;
  color: #616161;
}

.gcse_result {
  padding: .6em;
  padding-top: 0px;
}

.gcse_title {
  font-size: 16px;
  color: #19609d;
  text-decoration: underline;
  line-height: 22px;
}

.gcse_url {
  color: #616161;
  padding-top: 3px;
  padding-bottom: 6px;
  font-size: .9em;
}

.gcse_preview {
  display: grid;
  grid-template-columns: 70px auto;
}

.gcse_snippet {
  font-size: .9em;
  align-self: center;
}

.gcse_thumb {
  width: 60px;
  display: inline;
}

.gcse_divider {
  background-color: #f0f0f0;
  border: none;
  margin: .6em 0px;
}

/* --- */

@media only all and (max-width: 950px) {
    #menu_mobile_trigger {
        display: inline-block;
        font-size: 30px;
        color: #fff;
    }
    #cmstitle {
        display: none;
    }
    .topnav .logo {
    	float: none;
    	margin: 0.5em;
    	font-size: 2em;
    }
    .header_top {
    	padding: 2px 4px 5px;
    }
    .group {
    	margin-top: 2px;
    }


}
@media only all and (max-width: 530px) {
    .topnav .logo {
    	display: none;
    }
}

/*=== Footer ===*/

#footer {
    overflow: hidden;
    padding: 1em 20px 2em;
    font-size: 14px;
    max-width: 1100px;
}
#footer .footer_group {
    clear: both;
    display: inline;
    overflow: hidden;
}
#footer .footer_group > ul {
    float: left;
    list-style: outside none none;
    margin-right: 2%;
    text-align: left;
    margin-top: 10px;
}
#footer .footer_group > ul a {
    color: #616161;
    display: block;
    padding: 0.2em 0;
    text-decoration: none;
    white-space: nowrap;
}
#footer_outer {
    border-top: 1px solid #616161;
    margin-top: 30px;
}
#footer_outer #wrapper {
    margin: 0 auto;
    max-width: 1100px;
    min-width: 320px;
}
#footer #footer_misc {
    color: #616161;
    text-align: right;
}
#footer .logo {
    font-size: 2.7em;
    margin-bottom: 0.1em;
    margin-top: 10px;
}
@media only all and (max-width: 950px) {
    #footer .footer_group {
        display: block;
    }
    #footer .footer_group ul {
    	min-width: 30%;
    }
}

@media only all and (max-width: 500px) {
  #footer .footer_group {
      display: block;
  }
  #footer .footer_group ul {
    min-width: 50%;
  }
}

/*=== Breadcrumb ===*/

.breadcrumb_outer {
  background-color: #19609d;
}

.breadcrumb-wrapper {
  margin: 0 auto;
  max-width: 1100px;
  min-width: 320px;
}

.breadcrumb {
  list-style-type: none;
  overflow: hidden;
  font-size: 13.6px;
  margin-bottom: 13.6px;
  padding-left: 11px;
}

.breadcrumb a {
  padding: 0px 7px 0px 7px;
}

.breadcrumb span {
  padding-left: 6px;
}

.breadcrumb ol {
  list-style: none;
}

.breadcrumb li {
    float: left;
    margin-right: 2em;
}

.breadcrumb a:after {
    color: rgba(248, 248, 248, 0.8);
    content: "\00e04e";
    font-family: "meteoblue";
    margin-left: 1.5em;
    position: absolute;
    top: 0;
    right: -24px;
}
.breadcrumb li:first-child a {
    padding-left: 0;
}
.breadcrumb a, .is-active {
    color: #f8f8f8;
    float: left;
    line-height: 1.8em;
    position: relative;
    text-decoration: none;
}

.breadcrumb a.current:after {
    color: transparent;
    content: "";
    display: none;
}
@media only all and (max-width: 500px) {
    .breadcrumb_outer {
        display: none;
    }
}
@media only screen and (max-width : 500px) {
	.breadcrumb_outer {
		display: none;
	}
}

/*=== custom classes and tags ===*/

p.warning {
    color: #000000;
}

.no-bottom-margin {
  margin-bottom: 0;
}

/* for headings on julias new product pages */
.no-top-margin {
	margin-top: 0;
}

.over-topbanner {
	position: absolute;
	bottom: -10px;
	color: #fff;
	background-color: rgba(44, 124, 156, 0.8);
	padding: 2px 20px;
	margin: 0;
}

#content ul.checkmarks {
	list-style-type: none;
	overflow: initial;
	margin-bottom: 1em;
	padding-left: 0;
}
#content ul.checkmarks-first-column {
	list-style-type: none;
	/* overflow: hidden; */
	margin-bottom: 0;
	padding-left: 0;
}
#content ul.checkmarks-first-column li:last-of-type {
	margin-bottom: 0.4em;
}
#content ul.checkmarks li:before, #content ul.checkmarks-first-column li:before {
	content: "\00E0D8";
	font-family: meteoblue;
	color: #124673;
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4;
	position: relative;
	vertical-align: text-bottom;
	text-decoration: none;
	padding-left: 1.6em;
    text-indent: -1.5em;
}
#content ul.checkmarks li ul {
	margin-top: 0.5em;
}
#content ul.checkmarks li ul li:before {
	content: '';
	padding-left: 0.1em;
}
#content ul.checkmarks li, #content ul.checkmarks-first-column li {
	padding-left: 1.5em;
    text-indent: -1.5em;
    margin-bottom: 0.6em;
}
#content ul.definition_list {
	font-weight: bold;
	overflow: hidden;
	margin: 0 0 1em 0;
    padding: 0;
}
#content ul.definition_list li ul {
	font-weight:normal;
	overflow: hidden;
	margin: 0 0 0.6em 0;
}
#content ul.definition_list li ul li {
	margin: 0;
    padding: 0;
    list-style: disc;
}
blockquote:before {
    color: #7A7A7A;
    content: "â€œ";
    display: block;
    font-size: 100;
    left: -10;
    position: absolute;
    top: 34px;
    font-family: Georgia,serif;
}
blockquote {
    color: #383838;
    font-style: italic;
    margin: 0.25em 0 1em 0;
    padding-left: 50px;
    position: relative;
}
#content blockquote p {
	margin: 0;
	padding: 0;
}
blockquote .author {
    color: #808080;
}
blockquote .author:before {
    content: "â€“ ";
}
/* for the solar pages */
.subnav-box {
	background-color: #E3E9EF;
	min-height: 340px;
	position: relative;
  border-radius: 5px;
  padding: 5px;
  padding-bottom: 0px;
}
.subnav-box .image {
	position: absolute;
	bottom: 0;
}
.subnav-box h2, .subnav-box p, .subnav-box ul {
	margin: 10px;
}
.subnav-box h2 {
	margin: 10px;
	font-size: 1.5em;
}
@media only all and (max-width: 720px) {
	.subnav-box {
		width: 100%;
		min-height: initial;
		margin-bottom: 1em;
	}
	.subnav-box .image {
		display: none;
  }
  
  #gcse_wrapper {
    left: 0px !important;
  }

  #gcse_results {
    left: 0px !important;
  }
}
/* for the product pages */
.custom-product-startpage {
    box-sizing: border-box;
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid #eeeeee;
    border-radius: 9px;
    height: 390px;
	  overflow: hidden;
    position: relative;
    display: inline-block;
}

@media only all and (max-width: 790px) and (min-width: 400px) {
  
  .custom-product-startpage p > a:first-child {
    padding: 1em .5em 1em 2.5em !important;
  } 
}


.custom-product-startpage .image {
	position: absolute;
	top: 10px;
	left: 13px;
	margin: 0;
}
.custom-product-startpage p > a {
    background: #ffffff;
    padding: 0.5em 1em;
    width: 100%;
    display: block;
    text-decoration:none;
    color: rgb(44, 44, 44);
    display: inline-block;
}
.custom-product-startpage p > a:nth-child(4n+1) {
    background: #f3f5fa;
    color: rgb(44, 44, 44);;
}
.custom-product-startpage p > a:hover {
    color:#fff; 
    background-color: #124673;
    font-size: 100%;
    text-decoration: underline;
    transition: all 0.2s ease-in-out;
}
.custom-product-startpage p > a:first-child {
    background: linear-gradient(to right, #124673 0%,#19609d 100%);
    font-size: 150%;
    color: white;
    padding: 0.75em 2.5em;
    width: 75%;
    display: block;
    text-decoration:none;
    display: inline-block;

    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.custom-product-startpage p > a:first-child:hover {
    color:#fff; 
    background:linear-gradient(to right, #19609d 0%, #124673 100%);
}

@media only all and (max-width: 1060px) {
	.custom-product-startpage h2 {
		width: initial;
	}
}

.custom-product-startpage p {
	margin: 0;
}
/* @media only all and (max-width: 1060px) {
	.custom-product-startpage .image {
	}
} */

.custom-button, .custom-button-secondary {
	text-align: center;
	font-size: 1.2em;
	color: #f8f8f8;
	margin: 0 0 5px 0;
	border-radius: 5px;
	background: #19609d;
}

.custom-button-secondary {
	color: black;
	background: #e0e0e0;
}

.custom-button-secondary:hover {
	background: #d1d1d1;
}

.custom-button:hover {
	background: #124673; 
}
.custom-button p, .custom-button-secondary p {
	margin: 0;
}

.custom-button a, .custom-button-secondary a {
	border-radius: 5px;
	padding: .6em 1.2em;
	display: block;
	text-decoration: none !important;
	color: white;
}

.custom-button-secondary a {
	color: black;
}

/*=== meteoScool ===*/

#meteoscool_spacer {
  padding-top: 24%;
}

#meteoscool_header {
  position: absolute;
  z-index: -1;
}
	
/*=== Product Pages ===*/

.product_overview_productwrapper {
	margin-bottom: 20px;
	border: 1px solid #D8D8D8;
	height: 200px;
	overflow: hidden;
}
/* intentionally violated DRY */
.product_overview_productwrapper_business {
	margin-bottom: 20px;
	min-height: 145px;
}
.product_overview_productwrapper a,
.product_overview_productwrapper:hover,
.product_overview_productwrapper:focus,
.product_overview_productwrapper:active,
.product_overview_productwrapper_business:hover,
.product_overview_productwrapper_business:focus,
.product_overview_productwrapper_business:active {
	text-decoration: none;
	color: black;
	background: linear-gradient(to bottom, #f7f7fb 0%,#e8e9f8 59%,#e8e8f6 61%,#efeffd 100%);
}
.product_overview_headline_and_summary {
	padding: 6px;
}
.product_overview_productwrapper_business .product_overview_headline_and_summary {
	margin-left: 26%;
}
.product_overview_productwrapper_business .product_overview_headline_and_summary p {
	margin-bottom: 0;
}
.product_overview_headline_and_summary p {
	color: #575757;
	padding: 0;
}
.product_overview_headline_and_summary h2 {
	margin: 0 0 7px 0;
}
.product_overview_image {
	width: 31.83%;
	margin-right: 10px;
	display: block;
}
.product_overview_image_left {
	width: 25%;
	margin-right: 10px;
	float: left;
	height: 100%;
	background: rgb(20, 72, 102);
}
.product_overview_image img {
	width: 100%;
	padding: 0;
	margin: 0;
}
.pointplus {
	margin-top: -42px;
}
.contact_box_inner {
	padding: 6px;
	margin: 1px;
	background: #19609de6;
}
.contact_box_inner h2 {
	margin: 0 0 10px 0;
	font-size: 1.4em;
	color: #f8f8f8;
}
.contact_box_inner p, .contact_box_inner a {
	margin: 0 0 5px 0;
	font-size: 1.1em;
	color: #f8f8f8;
}
#content .feedlist {
	list-style-type: none;
	font-size: 1.3em;
	border: 1px solid #d2d2d2;
	background: #FCFCFC;
	padding: 0.5em;
	margin-bottom: 1em;
  border-radius: 5px;
}
#content .feedlist ul {
	background: #FCFCFC;
	padding: 10px;
	margin: 0;
	font-weight: normal;
	color: #222222;
}
#content .feedlist ul li {
	display: inline-block;
	width: 32%;
	font-size: 14px;
}
#content .feedlist li ul {
	margin: 0;
}
#content .feedlist .feedlist_caption {
	border-top: 1px solid black !important;
	width: 98%;
	margin-top: 15px !important;
	padding-top: 5px;
}
@media only all and (max-width: 450px) {
    .feedlist ul li {
		display: block;
		width: 100%;
	}
}
@media only all and (max-width: 600px) {
	.contact_box {
		width: 100% !important;
		margin-bottom: 1em;
	}
}

.logo_collection img {
  max-height: 100px;
  vertical-align: middle;
}

.browser_icon {
  width: 16px;
  margin-right: .5em;
}

/*=== zoom and link images ===*/

a.zoom_or_link_image {
	position:relative;
	display:block;
}

a.zoom_or_link_image span.zoom-icon{
	background-image:url('/images/magnifier_big.png');
	background-size: 35px;
	position: absolute;
	right: 5px;
	bottom: 8px;
	background-repeat:no-repeat;
	background-position:center;
	height: 45px;
	width: 30px;
	transition: width 0.4s, height 0.4s, background-size 0.4s;
}
a.zoom_or_link_image:hover span.zoom-icon,
a.zoom_or_link_image:active span.zoom-icon,
a.zoom_or_link_image:focus span.zoom-icon {
	background-size: 59px;
	height: 80px;
	width: 70px;
}
a.zoom_or_link_image span.link-icon{
	background-image:url('/images/link-hand_big.png');
	background-size: 35px;
	position: absolute;
	right: 5px;
	bottom: 8px;
	background-repeat:no-repeat;
	background-position:center;
	height: 50px;
	width: 40px;
	transition: width 0.4s, height 0.4s, background-size 0.4s;
}
a.zoom_or_link_image:hover span.link-icon,
a.zoom_or_link_image:active span.link-icon,
a.zoom_or_link_image:focus span.link-icon {
	background-image:url('/images/link-hand_big.png');
	background-size: 47px;
	height: 100px;
	width: 90px;
}


/*=== Product Overview ===*/

#product_overview_topbanner {
	position: relative;
	width: 100%;
}
#product_overview_topbanner img {
	width: 100%;
}
#product_overview_topbanner h1, h1.products_topbanner_heading {
position: absolute;
    bottom: 3px;
    color: #fff;
    padding: 4.5px 15px;
    margin: 0 0 2px 0;
    background-color: #19609de6;
}

@media only all and (max-width: 360px) {
  #product_overview_topbanner h1, h1.products_topbanner_heading {
    font-size: 1.8em;
  }
}

h1.nobgcolor {
  background-color: transparent;
}
.noborder {
   border: none;
   margin-bottom: 0.4em;
}
.product_overview_image_bottom {
	text-align: right;
}

@media only all and (max-width: 700px) {
    #product_overview_pointplus {
        width: 100%;
    }
    #product_overview_mobile_apps, #product_overview_widget {
        width: 48.5%;
        margin-right: 0;
    }
    #product_overview_widget {
    	float: right;
    }
}
@media only all and (max-width: 400px) {
    #product_overview_mobile_apps, #product_overview_widget {
        width: 100%;
    }

    .custom-product-startpage {
      height: auto;
    }
}

/*=== Poll ===*/

.poll-question label {
	display: block;
}
.poll-button {
	margin: 12px 0 5px 0;
}

/* Nav test */

.nodisplay {
  display: none !important;
}

.parent a::before {
  content: "+";
  margin-right: 5px;
}

/**
* GDPR (DSGVO) privacy modal
*/
.gdpr_message {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  overflow: auto;
  box-sizing: content-box;
  font-size: 1.15em;
  line-height: 1.35em;
}

.gdpr_logo {
  width: 220px;
  margin-bottom: 30px;
}

.gdpr_content {
  padding: 2em 2.5em;
  background-color: #f8f8f8;
  background-image: url(/images/consent_dialogue_background.svg);
  background-repeat: no-repeat;
  background-position: top;
  min-width: 200px;
  width: 90vw;
  max-width: 600px;
  overflow: auto;
  box-shadow: 2px 2px 19px rgba(0, 0, 0, 0.67);
}

.gdpr_title {
  font-size: 2em;
}
@media only screen and (max-width:840px) {
  .gdpr_title {
    font-size: 1.5em;
  }
}

.gdpr_content .custom-button {
  padding: .6em 1.2em;
  border: none;
  cursor: pointer;
}

.button_settings {
  display: inline-block;
  margin-top: 2em;
  margin-left: 0.5em;
  text-decoration: none;
  white-space: nowrap;
  font-size: 1.2em;
}

.button_settings .glyph::before {
  vertical-align: initial;
}
